BizKitHub
DocsAPI ReferenceForm/bff/form/remove-field
postFormAdmin BFF

/bff/form/remove-field

Permanently deletes a field from the form. Existing submitted records that contain this field are not affected (values are preserved in the record data).

FormpostBffFormRemove-field

Parameters

JSON body

Request body

application/json
formCodestringRequired

Form code.

Examplecontact-form
fieldCodestringRequired

Key of the field to remove.

Exampleemail

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/form/remove-field

post
curl -X POST "https://api.bizkithub.com/bff/form/remove-field" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "formCode": "contact-form",
  "fieldCode": "email"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key